version: 1


###################
## Wolf Settings ##
###################


# How close wolves need to be before hunting players when hungry (vanilla: 9)
wolf-seeking-range: 5 # from 3 to 15 with step of 1 (default: 5) 

# Spawn rate multiplier (1.0 = vanilla, 0.5 = half)
wolf-spawn-multiplier: 0.5 # from 0,1 to 2 with step of 0,1 (default: 0,5) 

# Maximum pack size (vanilla: 5)
wolf-max-pack-size: 4 # from 1 to 10 with step of 1 (default: 4) 


###################
## Bear Settings ##
###################


# Distance at which bears turn to face you (should be > warning range)
bear-detection-range: 15 # from 10 to 25 with step of 1 (default: 15) 

# Distance at which bears stand and roar (should be between detection and chase)
bear-warning-range: 12 # from 8 to 20 with step of 1 (default: 12) 

# Distance at which bears start chasing (should be < warning range)
bear-chase-range: 10 # from 5 to 20 with step of 1 (default: 10) 

# Runtime spawn multiplier (1.0 = vanilla, 0.87 = current)
bear-runtime-spawn-multiplier: 0.87 # from 0,1 to 2 with step of 0,01 (default: 0,87) 

# Worldgen spawn multiplier (1.0 = vanilla, 0.86 = current)
bear-worldgen-spawn-multiplier: 0.86 # from 0,1 to 2 with step of 0,01 (default: 0,86) 